.button-menu {
    cursor: pointer;
    text-align: right;
}

@media screen and (max-width: 780px) {

.button-menu {
  color: #292928;
  cursor: pointer;
  font-size: 24px;
  position: absolute;
  right: 0px;
  z-index: 99;
  padding: 48px 18px;
  top: 24px;
}

}



.fixedTop .button-menu { top: -29px; }
@media screen and (max-width: 780px) {

.fixedTop .button-menu {
  color: #292928;
  cursor: pointer;
  font-size: 24px;
  position: absolute;
  right: 0px;
  z-index: 99;
  padding: 48px 18px;
  top: -19px;
}

}

.overlay-menu {
        height: 100%;
        width: 100%;
        background: #fcfcfc;
        display: none;
        overflow: auto;
        position: fixed;
        top: 0;
        z-index: 999;
}

.overlay-menu .mod_login, .ce_comments {
        background: none;
        padding: 0;
}

.overlay-menu .ce_headline {
        color: #fff;
        padding-bottom: 10px;
}

.overlay-menu .mod_login {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        padding: 45px 0;
}


.noscroll { overflow: hidden;}
.overlay-menu .level_2 > li { font-size: 16px; text-transform: none }
.overlay-menu mod_navigation .level_1 {
        width: 1170px;
        text-align: center;
        display: inline-block;
        margin: 50px auto 0;
}

.overlay-menu li {
  float: left;
  width: 26%;
  margin-bottom: 40px;
  list-style-type: none;
}

li {
  line-height: 1.7em;
  position: relative;
}

.overlay-menu ul {
  padding: 0;
  margin: 0;
}

.overlay-menu li li {
  height: auto;
  margin-bottom: 0;
  width: auto;
  text-align: left;
  float: none;
  margin-bottom: 3px;
}

@media (min-width: 992px) {
    .overlay-menu li li {
        width: 100%;
    }
}


a {
  font-size: inherit;
  outline: medium none;
  transition: color 0.4s ease;
}

.top-menu.level_1 {
        margin-top: 60px;
}

.button-menu.close-button {
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 2rem;
    z-index: 5;
    border: none;
    padding: 10px;
    
    margin-top: auto;
    display: inline-flex;
    gap: 0.5rem;
    border-radius: 999px;
    color: white;
    font-weight: 400;
    cursor: pointer;
    align-items: center;
    white-space: nowrap;
    --button-color-1: rgba(0, 130, 169, 1);
    --button-color-2: rgba(51, 98, 130, 1);
    
    background: linear-gradient(
    135deg, 
    var(--button-color-1), 
    var(--button-color-2));
    
    transition: 
    --button-color-1 0.4s, 
    --button-color-2 0.4s;
}

.button-menu.close-button:hover {
    --button-color-1: rgba(250, 250, 250, 0.75);
    --button-color-2: /*rgba(0, 57, 92, 1);*/ rgba(51, 98, 130, 1);
    color: #ffffff;
} 

div.overlay-textinput .submit {
        background: white;
        line-height: 45px;
        position: absolute;
        right: 0;
        top: 0px;
        padding:0;
        margin-bottom: 0; width: 60px;
}

.overlay-menu .mod_navigation { overflow: hidden; mar }

.submenu ul.level_2 {
    margin-top: .5rem;
}

.overlay-search  { border-top: 1px solid rgba(255,255,255,0.1); padding: 45px 0; }

.search .form-control { background: rgba(255,255,255,0.8);
-moz-transition: all .5s;
-webkit-transition: all .5s;
transition: all .5s;
 }
.search .form-control:hover,
.search .form-control:focus,
.search .form-control:active { background: #fff; }

@media screen and (max-width: 991px) {
        .overlay-menu li { width: 100%; /*width: fit-content;*/ /*text-align:center;*/ }
        .overlay-menu li li { /*text-align: center;*/ }
        .button-menu { padding: 10px 30px; }
}

@media screen and (max-width: 768px) { .navi-content { display: none; } }